@charset "utf-8";
/* ------------------------------ common ------------------------------ */
.dec_l {
	width: 40%;
	margin-left: 5%;
}
.dec_r{
	width: 55%;
}


#s_wrapper{
	width:100%;
	max-width:950px;
	margin: 0 auto;
	overflow:hidden;
	position:relative;
}

.f-bold{
	font-weight:bold;
}

.f-redb{
	font-weight:bold;
	color:#da0b00;
}

.f-red{
	color:#da0b00;
}

h2{
	color:#34312f !important;
}
/*言語の選択*/
.odr_lang {
	display: flex;
	margin-left: 10px;
}
.odr_lang li {
	padding: 5px 0 5px 6px;
}
.odr_lang .lang_on {
	font-weight: bold;
	color:#323131;
}
#btn4 {
	display: flex;
	justify-content: center;
}
/* ----------------------------- index ------------------------------ */

#odr_contents{
/*	overflow:hidden;
	margin-top:10px;*/
	position:relative;
	width:100%;
	max-width:1200px;
	height:100%;
	min-height:400px;
	margin: 0 auto;
}

.odr_wrap {
	display: flex;
	flex-wrap: wrap;
}




.fade_img_gp img{
	width:95%;
	height:95%;
}

.fade_img img{
	width:100%;
	height:100%;
}


#ttl_min{
	text-align:center;
}

#ttl_min img{
	width:90%;
	max-width:400px;
}

#index_txt{
	font-size:12px;
	line-height:20px;
}

#btn_start{
	float:right;
 	margin-right:10px;
}

/*限定カラー注意書き*/
.popup {
 	display: none;
 	height: 100vh;
 	width: 100%;
 	background: black;
 	opacity: 0.8;
 	position: fixed;
 	top: 0;
 	left: 0;
z-index: 99999;
}
.pup-content {
	background: #fff;
	padding: 5% 2%;
	width: 35%;
	line-height: 3rem;
	border-radius: 10px;
	font-size: 1.1rem;
	color: #000;
}
.show {
 	display: flex;
 	justify-content: center;
 	align-items: center;
}
.pup-btn{
	text-align:center;
	margin:3%;
}
.pup-btn button{
	padding: 10px 50px;
	background-color: #666;
	border-radius: 5px;
	color: #fff;
}
	
.pup-btn button:hover{
	cursor:pointer;
	background-color:#888;
	}
.f-ast{
	font-weight: bold;
	color: #da0b00;
	font-size:1.5rem;
}

	
/* ----------------------------- /index ------------------------------ */

/* ---------------------------- simulation --------------------------- */

#loading img{
	margin-top:50%;
	margin-left: 50%;
}

/* サイズ・カラー選択 */

#sel dl ul{
	margin:0;
	padding:0;
	display: flex;
	flex-wrap: wrap;
}

#sel dl ul li {
	/* float: left; */
	margin: 0px;
	padding: 2px 10px;
	letter-spacing: -0.1em;
	text-align: center;
	width: 20%;
}

#sel dl ul li p{
	border:#ffffff 1px solid;
	display: inline-block;
}


#sel dl #sel_bdy ul li,
#sel dl #sel_hdl ul li{
	width: 12.5%;
}

/* サイズ・カラー選択 */

#sel dl dt span {
	font-size: 1.3em;
	font-weight: bold;
	margin: 0 15px 0 8px;
	color: #262423;
}

#sel_bdy li,#sel_hdl li{
	width: 63px;
	padding: 5px 0 !important;
}
/* /サイズ・カラー選択 */

#sel_siz li{
	text-align:center;
	font-size:10px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}

#sel_siz p {
	margin: 2px;
	padding: 5px;
	border: #ffffff 1px solid;
	height: 60px;
}

.sel_txt{
 display:block;
 margin: 0 0 0 5px!important;
 padding:0!important;
 font-size:10px;
 font-weight:bold;
 color:	#708090;
}

#sel_bdy ul li,#sel_hdl ul li,#sel_tag ul li{
	text-align:center;
	font-size:10px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}


#sel_bdy ul li p, #sel_hdl ul li p {
	margin: 1px;
	padding: 2px;
	height: 46px;
	width: 46px;
}

#sel_tag ul li p {
	margin: 2px 0;
	padding: 2px 0;
	width: auto;
	height: auto;
	max-width: 66px;
}

#sel_tag ul li p img {
	width: 100%;
	height: auto;
}

#img_zoom a{
	display:inline-block;
	background-repeat:no-repeat;
	padding: 10px;
}

#chg_dir a {
	display: inline-block;
	background-repeat: no-repeat;
	padding: 10px;
}

#btn li a:hover{
	display:inline-block;
	background-color:#dcdcdc;
	text-decoration:none;
	color :#ff0000;
}

/* 拡大 */
#gly_layer{
	display:none;
	position:fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background-color:#666;
	opacity:0.60;
	filter:alpha(opacity=60);
}

#wrap_zoom {
	display: none;
	width: 90%;
	height: 90%;
	top: 0;
	position: absolute;
	z-index: 999999;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#over_layer{
	display:none;
	float:left;
	position:relative;
/*	left:50%;*/
width:100%;
	height: 100%;
}

#over_layer ul{
	/*float:left;*/
	position:relative;
	/*left:-50%;*/
	width: 100%;
	height: 100%;
}

#z_bdy img,#z_in img,
#z_hdl img,#z_tag img{
	width:100%;
	height: 100%;
}

#over_layer li{
	margin:0;
	padding:0;
	position:absolute;
	top:0px;
	left:0px;
	width:90%;
	height: 90%;
	cursor:pointer;
}

#z_close {
	top: -7px !important;
	left: 90% !important;
}

/* /拡大 */


/*プリント*/
#p_size {
	border-bottom: #CCC solid 1px;
	font-weight: bold;
	font-size: 14px;
	width: 90%;
	margin: 5%;
}

#p_yen {
	font-size: 14px;
	width: 100%;
	text-align: right;
	line-height: 25px;
}
.off { 	
 	 	display: none; 	
}

#print-area{
		position:relative;
		width:100%;
 	 	max-width:950px;
		margin-left: auto;
		margin-right: auto;
		text-align:left;
		overflow: hidden;
}
/* ---------------------------- simulation --------------------------- */

/* ---------------------------- print --------------------------- */
#dec {
	width: 90%;
	margin: 0 auto;
}

#dec ul{
	margin: 10px auto;
	padding: 10px;
	width: 100%;
	border:#999 1px dashed;
	overflow:hidden;
	display: flex;
 	 	flex-wrap: wrap;
}


/* ----------------------------- footer ------------------------------ */
.odr_info {
	margin: 5% 2%;
	line-height: 25px;
}
.odr_info li{
	font-size:0.9em;
}
/* ----------------------------- /footer ------------------------------ */

/* OK RESET btn*/
#btn2 {
	margin: 5% 0;
	padding: 10px 10px 30px 0;
	display: flex;
	justify-content: flex-end;
}

	
#reset a,#back a{
	padding: 8px 50px;
	border: double 5px #fff;
	margin: 0 20px;
	border-radius: 10px;
	background-color: #c1bebc;
	color: #fff;
	text-decoration: none;
}

#reset a:hover,#back a:hover {
 	background-color: #d8d4d2;
}

#nxt a,#print a{
	padding: 8px 50px;
	border: double 5px #fff;
	margin: 0 20px;
	border-radius: 10px;
	background-color: #979290;
	color: #fff;
	text-decoration: none;
}

#nxt a:hover,#print a:hover {
 	background-color: #c1bebc;
}

/* 向きを変える、拡大ボタン */
#btn {
	display: flex;
	justify-content: center;
	margin:20px 0;
}

#btn li {
	margin-right: 30px;
}

/* link */
#odr_link {
	text-align: right;
	margin: 10px 30px 20px;
	font-size: 1.7em;
	color:#34312f;
	position: relative;
 		z-index: 10;
}

/*@media print, screen and (max-width:480px){*/

/* ------------------------------ MOBILE ------------------------------ */
@media print, screen and ( max-width:768px) { 
/*-----index------*/
#contents_r{
	font-size:10px;
}


#ttl_r{
	visibility:hidden;
	display:none;
}

#index_txt{
	padding: 10px;
}

#step{
	padding-top:15px;
	margin:0px 5px;
}

.step_img p{
	float:left;
	overflow:hidden;
	margin-left:5px;
	margin-top:15px;
	width:60%;
}

.step_img div{
	float:left;
}

.step_arrow{
	padding-top: 5px;
	text-align:center;
}

.step_arrow img{
	-moz-transform: 	 	rotate( 90deg ); 	/* Firefox */
	-webkit-transform: rotate( 90deg ); 	/* Chrome,Safari */
	-o-transform: 	 	 	rotate( 90deg ); 	/* Opera */
	-ms-transform: 	 	 rotate( 90deg ); 	/* IE */
	transform: 	 	 	 	 rotate( 90deg ); 	/* CSS3 */
}
	
/*限定カラー注意書き*/
.pup-content {
	padding: 5% 2%;
	width: 80%;
}
/*-----/index------*/

/*-----simulation------*/
#ttl{
	text-align:center;
}

#ttl img{
	width:100%;
	height:auto;
	max-width:255px;
}

#gp_img{
	/*display:none;*/
	width:100%;
	height:100%;
	min-height:100%;
	filter: inherit;
	position:relative;
	overflow:hidden;
}

#gp_img img{
	width:100%;
	height:100%;
}

#gp_img li{
	display:block;
}

body > #gp_img{
	height:100%;
}


#bdy,#in,#hdl,#tag{
	position:absolute;
	left:0;
	top:0;
}

#loading{
	background-color:#fff;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:50px;
}

#img_zoom{
	display:none;
	visibility:hidden;
}

/*#btn{
	position:relative;
	float:left;
	left:50%;
	margin-bottom:10px;
}

#btn2,#btn4{
	position:relative;
	float:left;
	left:50%;
	margin-bottom:10px;
}

#btn3{
	padding-top:8px;
	text-align:center;
}

#btn li,#btn2 li,#btn4 li{
	position:relative;
	margin-top: 10px;
	float:right;
	left:-50%;
	font-size:0.9em;
	padding:5px;
}*/

	
#sel{
	width: 100%;
	clear:both;
}
#sel dl ul li {
	width: 20%;
}
#sel dl #sel_bdy ul li,
#sel dl #sel_hdl ul li{
	width: 16.6%;
}

/*.accordion dt{*/
.dt_gp{
	background:url(https://hervechapelierjapon.com/odr/img/down.png) 97% center no-repeat;
	background-color:#e9e9fb;
	cursor:pointer;
	
	font-size:0.9em;
	font-weight:bold;
	border-bottom:#e1e1fc solid 2px;
	padding:8px 5px;
}

/*.accordion dt.open{*/
.dt_gp.open{
	background:url(https://hervechapelierjapon.com/odr/img/up.png) 97% center no-repeat;
	background-color:#e9e9fb;
}

.dt_ptn{
	background:url(https://hervechapelierjapon.com/odr/img/down.png) 97% center no-repeat;
	background-color:#ffefd5;
	cursor:pointer;
	
	font-size:0.9em;
	font-weight:bold;
	border-bottom:#ffe4b5 solid 2px;
	padding:8px 5px;
}

.dt_ptn.open{
	background:url(https://hervechapelierjapon.com/odr/img/up.png) 97% center no-repeat;
	background-color:#ffefd5;
}


.accordion dd{
	display:none;
}
	

/*-----/simulation-----*/


#dec li{
	padding-bottom: 5px;
	padding-top: 5px;
}

#print{
	display:none;
}

#notes{
	font-size:11px;
	margin: 10px auto;
	padding: 5px;
	width: 80%;
}



/*-----/print-----*/

}

/*@media print, screen and (min-width:481px){*/
/* ------------------------------ PC ------------------------------ */
@media print, screen and (min-width:768px) {

/*-----index------*/
#ttl_min img{
	visibility:hidden;
	display:none;

}

#fade_img{
	padding-bottom:10px;
}

#fade_img_gp{
	padding-bottom:5px;
}

#contents_r{
	font-size:10px;
	width:57%;
	margin-top:-42%;
	margin-left:43%;
	overflow:hidden;
}

#step{
	margin-top:50px;
}

#step li{
	float:left;
}

#ttl_r{
	margin-top:20px;
	margin-left:10px;
}

#ttl_r img{
	width:100%;
	max-width:400px;
}

#index_txt{
	padding: 20px 10px 30px 20px;
	max-width:520px;
}

.step_img{
	width:20%;
	height:auto;
	overflow:hidden;
	padding:1% 0.5%;
}

.step_img img{
	width:100%;
	height:100%;
	max-width:110px;
	max-height:110px;
}

.step_arrow{
	width:4%;
	height:auto;
	padding:1% 0;
}

.step_arrow img{
	padding-top:200%;
	width:100%;
	max-width:25px;
	height:100%;
	max-height:22px;
}
/*-----/index------*/

/*-----simulation------*/
#ttl{
	text-align: center;
	margin: 3% 0;
}

#img_wrap{
	width:43%;
	max-width:600px;
	height:auto;
	overflow:hidden;
	
	/*height:500px;
	position:relative;*/
}

#gp_img{
	/*display:none;*/
	filter: inherit;
	position:relative;
	overflow:hidden;
	/*float:left;*/
}

#gp_img img{
	width:100%;
	max-width:600px;
	height:100%;
	max-height:600px;
}

#bdy,#in,#hdl,#tag{
	position:absolute;
	/*height:500px;
	
	width:52%;
	max-width:500px;
	height:52%;
	max-height:500px;
	*/left:0;
	top:0;
}

#loading{
	display:none;
	background-color:#fff;
	width:43%;
	height:43%;
	position:absolute;
	left:0;
	/*top:7.5%;*/
}

#sel{
	width: 47%;

}


.dt_gp{
	background-color:#f5f5fc;
	margin-bottom:5px;
	font-size:0.9em;
	font-weight:bold;
	border-bottom:#e9e9fa solid 1px;
	border-right:#e9e9fa solid 1px;	
	padding:5px;
}

.dt_ptn {
	background-color: #fffaf0;
	margin-bottom: 5px;
	font-size: 0.9em;
	font-weight: bold;
	border-bottom: #f5f5dc solid 1px;
	border-right: #f5f5dc solid 1px;
	padding: 8px;
	margin: 15px 0;
}

/*reset ok btn*/
#btn3{
	margin:0 0 10% 0;
	padding:10px 0 10px 0;
	overflow:hidden;
}

#btn4 li{
	float:right;
	padding-left:10px;
	margin-bottom: 15px;
}
/*-----/simulation-----*/

/*-----print-----*/

#p_contents_r{
	float:left;
	width:45%;
	/*margin-left:53%;
	margin-top:-53%;*/
}

/*プリント*/
#dec{
	margin-top:20%;
	margin-left:10%;
	width:90%;
	/*float:left;
	width:40%;
	width: 390px;
	margin-left: 53%;
	margin-top: -53%;*/
}

#dec ul{
	margin: 5% 0 3% 0;
	padding: 20px;
	/*width: 350px;
	*/border:#999 1px dashed;
	overflow:hidden;
}

#dec li{
	padding-bottom: 5px;
	padding-top: 15px;
}

#notes{
	font-size:11px;
	margin:2% 0 8% 10%;
	width:90%;
}

/*-----/print-----*/

}